Page MenuHomePhabricator

What logo to use for the Programs and Events Dashboard?
Closed, ResolvedPublic

Description

The Wiki Ed Foundation uses its own logo for the Wiki Ed Dashboard. Now that we are working on an international version of the Dashboard, which can be used by all programs and events, it would be helpful if we can have a logo or something visually appealing. There's the Wikipedia Education Program logo, but that is too narrowly education-focused.
Other options:

I'm open to considering other suggestions that might make sense. :)

Event Timeline

Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptFeb 23 2016, 5:57 PM
FloorKoudijs triaged this task as Normal priority.Feb 23 2016, 5:57 PM
FloorKoudijs moved this task from Next Up to In Progress on the Program Dashboard Sprint 1 board.
FloorKoudijs closed this task as Resolved.Feb 25 2016, 6:11 PM
FloorKoudijs added a subscriber: ZhouZ.

Checked in with legal today. Using the WMF logo is probably fine (the Outreach version of the Dashboard currently uses that logo). But we will get confirmation on that from @ZhouZ once he has had a chance to look into that deeper.

FloorKoudijs reopened this task as Open.Feb 25 2016, 6:12 PM

Accidentally closed task, re-opening.

It is fine to use any of the WMF logos as long as we (the WMF) are running the Dashboard.

Thanks @ZhouZ. Pinging @awight and @AndyRussG so they know we can use the WMF logo. I'd suggest using the WMF logo without text (link to be found in description of this task). Agreed?

Elitre added a subscriber: Elitre.Mar 10 2016, 3:38 PM

Agree :-) better than trying to design a new logo. The other option would be to use the Meta-wiki logo which is the logo of the Wikimedia movement as a whole.

Abit closed this task as Resolved.Apr 2 2016, 9:07 AM

We'll use the WMF logo without text for now, per conversation above.